using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("F4SD Cockpit Server base library")]
[assembly: ComVisible(false)]
[assembly: Guid("49452fc2-05ce-4077-8b40-8adf5eca212e")]
